Version: app-emacs/rpm-spec-mode 0.15:0

Depends On: >=virtual/emacs-23

USE Flags:

0.15
"~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus